<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>{% block title %}GREENHEROZ | Etre éco-citoyen, c'est simple, amusant et bénéfique{% endblock %}</title>
        {% block stylesheets %}
            <link rel="stylesheet" href="{{asset('bundles/ecoville/materialize/css/materialize.min.css')}}">
            {#            <link rel="stylesheet" href="{{asset('bundles/ecoville/material-master/css/base.min.css')}}">#}
            <link rel="stylesheet" href="{{asset('bundles/ecoville/css/ecoville.css')}}">
        {% endblock %}
        <link rel="icon" type="image/x-icon" href="{{ asset('bundles/ecoville/img/ecoville.png') }}" />
    </head>
    <body>

        {% block header %}
            <div class="navbar-fixed">
                <nav style="background: rgba(56,142,60,0.4); z-index: 7; height: 49px">
                    <div class="nav-wrapper">
                        <a class="header-logo hidden-lg" href="{{path('ev_web_client_home')}}" style="width: 200px; font-family: 'Bebas Neue'; font-size: 25px!important"> <img src="{{asset('bundles/ecoville/img/ecoville.png')}}" style="height: 38px; margin-right: 5px; float: left; margin-top: 7px"/>ECOVILLE</a>
                        <ul id="nav-mobile" class="right hide-on-med-and-down" style="height: 49px">
                            {%if is_granted("IS_AUTHENTICATED_REMEMBERED")%}
                                <li style="height: 49px">
                                    <a style="height: 49px" href="{{path('ev_particulier_logout')}}"><i class="mdi-action-settings-power" style="font-size: 25px"></i></a>
                                </li>
                            {%else%}
                                <li style="height: 49px">
                                    <a style="height: 49px" href="{{path('particulier_new')}}">Inscription</a>
                                </li>
                                <li style="height: 49px">
                                    <a style="height: 49px" href="{{path('ev_particulier_login')}}">Connexion</a>
                                </li>
                            {%endif%}
                            <li style="height: 49px">
                                <a href="#" data-activates="slide-out" class="button-collapse" style="display: block!important; height: 49px"><i class="mdi-navigation-menu" style="font-size: 25px"></i></a>
                            </li>
                        </ul>
                        <ul id="slide-out" class="side-nav">
                            <li style="height: 200px; background: #388e3c">
                                <p style="text-align: center; margin: 0px"><img src="{{asset('bundles/ecoville/img/ecoville.png')}}" style="margin-top: 25px"/></p>
                            </li>
                            <li>
                                <a href="{{path('ev_web_client_zone_insalubre')}}"><i class="mdi-maps-place" style="font-size: 20px; display: inline"></i> Zones insalubres</a>
                            </li>
                            <li>
                                <a href="{{path('ev_web_client_les_ecocitoyens')}}"><span class="icon icon-lg"><img src="{{asset('bundles/ecoville/img/leadboard.png')}}" style="width: 20px; color: #777; opacity: 0.6;"/></span>Classement éco-citoyens</a>
                            </li>
                            <li>
                                <a href="{{path('ev_web_client_marcher')}}"><i class="mdi-action-add-shopping-cart" style="font-size: 20px; display: inline"></i> Le marché de déchets</a>
                            </li>
                            {%if is_granted("IS_AUTHENTICATED_REMEMBERED")%}
                                <li>
                                    <a href="{{path('ev_web_client_accueil')}}"><span class="mdi-social-person"></span>{%if app.user%}{{app.user.nom|upper}} {{app.user.prenom}}{%else%}Mon compte{%endif%}</a>
                                </li>
                            {%endif%}
                        </ul>
                    </div>
                </nav>
            </div>
        {% endblock %}
        {% block body %}
            <div style="height: 500px; width: 100%; z-index: 1; background: black; position: absolute; top: 0px">
                <video muted="true" autoplay preload="auto" id="video" loop="loop" src="{{asset('bundles/ecoville/video/Ecoville.mp4')}}" style="width: 100%; height: auto" ></video>
            </div>
            <div id="video-cover" style="z-index: 3; position: absolute; top: 49px; height: 500px; width: 100%; text-align: center; background: rgba(0,0,0,0.5)">
                <div style="margin-top: 430px">
                    {#                    <img src="{{asset('bundles/ecoville/img/ecovillebig.png')}}" style="opacity: 0.2; height: 250px"/><br/><br/><br/>#}
                    {#                    <p style="color: white; margin: 0px; font-size: 30px; font-weight: bold">Etre éco-citoyen, c'est simple, amusant et bénéfique!</p><br/><br/>#}
                    {%if is_granted("IS_AUTHENTICATED_REMEMBERED")%}
                    {%else%}
                        <a href="{{path('particulier_new')}}" class="waves-effect waves-light btn-large orange darken-2" style="font-size: 20px">Devenir éco-citoyen</a>
                    {%endif%}
                </div>
            </div>
            <div id="partenaires" style="z-index: 4; position: absolute; top: 549px; height: 210px; width: 100%; background: white">
                <div class="row" style="margin-top: 10px">
                    <div class="col m2">
                        <h5 style="text-align: center; margin: 0px; color: black; margin-top: 20px; font-size: 18px">Ils nous soutiennent</h5>
                    </div>
                    <div class="col m10">
                        <p style="text-align: center; margin: 0px">
                            <img src="{{asset('bundles/ecoville/img/partenaires/Francophonie_logo.png')}}" style="height: 65px; border: 1px solid #777; border-radius: 3px; padding: 5px; margin-right: 10px"/>
                            <img src="{{asset('bundles/ecoville/img/partenaires/logo-jokkolabs_20f0b.png')}}" style="height: 65px; border: 1px solid #777; border-radius: 3px; padding: 5px; margin-right: 10px"/>
                            <img src="{{asset('bundles/ecoville/img/partenaires/bluezone.jpg')}}" style="height: 65px; border: 1px solid #777; border-radius: 3px; padding: 5px; margin-right: 10px"/>
                            <img src="{{asset('bundles/ecoville/img/partenaires/logoisocel.png')}}" style="height: 65px; border: 1px solid #777; border-radius: 3px; padding: 5px; margin-right: 10px"/>
                            <img src="{{asset('bundles/ecoville/img/partenaires/LogoMCTIC.png')}}" style="height: 65px; border: 1px solid #777; border-radius: 3px; padding: 5px; margin-right: 10px"/>
                            <img src="{{asset('bundles/ecoville/img/partenaires/innovathon-300x160.png')}}" style="height: 65px; border: 1px solid #777; border-radius: 3px; padding: 5px; margin-right: 10px"/>
                        </p>
                    </div>
                </div>
            </div>
        {% endblock %}
        {%block footer%}
            <div class="row" style="height: 45px; top: 750px; position: absolute; z-index: 5; margin: 0px">
                <div style="margin: 10px" class="col m12">
                    <span style="text-align: center">
                        <a style="margin-right: 15px; color: #777" href="#">A propos</a>
                        <a style="margin-right: 15px; color: #777" href="#">Faq</a>
                        <a style="margin-right: 15px; color: #777" href="#">CGU</a>
                        <a style="margin-right: 15px; color: #777" href="#">Contact</a>
                        <a style="color: #777" href="#">Devenir éco-partenaire</a>
                    </span>
                </div>
            </div>
        {%endblock footer%}
        {% block javascripts %}
            <script src="{{asset('bundles/ecoville/js/jquery-2.1.3.min.js')}}"></script>
            {#            <script src="{{asset('bundles/ecoville/material-master/js/base.min.js')}}"></script>#}
            <script src="{{asset('bundles/ecoville/materialize/js/materialize.min.js')}}"></script>
            <script src="{{asset('bundles/ecoville/js/ecoville.js')}}"></script>
            <script>
                {#var l = document.getElementsByTagName("body");
                var tailleEcran = window.innerHeight;
                document.getElementById('video').style.height = tailleEcran - (49 + 60) + 'px';
                document.getElementById('video-cover').style.height = tailleEcran - (49 + 60) + 'px';#}
                {#document.getElementById('footer').style.marginTop = ((window.innerHeight - l[0].offsetHeight) + 'px');
                document.getElementById('footer').style.overflow = "hidden";#}
            </script>
        {% endblock %}
    </body>
</html>
